hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-15059) Allow 0.94 to compile against Hadoop 2.7.x
Date Sat, 16 Jan 2016 01:37:39 GMT

    [ https://issues.apache.org/jira/browse/HBASE-15059?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15102894#comment-15102894
] 

Sean Busbey commented on HBASE-15059:
-------------------------------------

yeah, it's just to set {{-DcompileSource=1.7}} if you want to run with Hadoop 2.7. It should
include a warning about how this will mean the generated jars won't be usable with jdk 6.

> Allow 0.94 to compile against Hadoop 2.7.x
> ------------------------------------------
>
>                 Key: HBASE-15059
>                 URL: https://issues.apache.org/jira/browse/HBASE-15059
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Lars Hofhansl
>            Assignee: Lars Hofhansl
>             Fix For: 0.94.28
>
>         Attachments: 15059-v2.txt, 15059.txt
>
>
> Currently HBase 0.94 cannot be compiled against Hadoop 2.7.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message